CREATE TABLE jv_overhead_methods_f_b_ (
    OVERHEAD_METHOD_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    JOINT_VENTURE_ID                NUMBER(18, 0) ,
    METHOD_SHORT_NAME               VARCHAR2(120) ,
    METHOD_TYPE_CODE                VARCHAR2(120) ,
    EFFECTIVE_START_DATE            DATE          ,
    EFFECTIVE_END_DATE              DATE          ,
    BASIS_SOURCE_CODE               VARCHAR2(120) ,
    METHOD_PERCENTAGE               NUMBER        ,
    FIXED_AMOUNT                    NUMBER        ,
    METHOD_STATUS_CODE              VARCHAR2(120) ,
    STRUCTURE_ID                    NUMBER(18, 0) ,
    SEGMENT_CODE                    VARCHAR2(120) ,
    SEGMENT_VALUE                   VARCHAR2(100) ,
    OWNERSHIP_PERCENT_SHORT_NAME    VARCHAR2(120) ,
    DISTRIBUTION_TYPE_CODE          VARCHAR2(120) ,
    MINIMUM_AMOUNT                  NUMBER        ,
    TRANSACTION_DATE_SOURCE_CODE    VARCHAR2(120) ,
    CODE_COMBINATION_ID             NUMBER(18, 0) ,
    PERIOD_BASIS_CODE               VARCHAR2(120) ,
    CALENDAR_TYPE_CODE              VARCHAR2(120) ,
    MAXIMUM_AMOUNT                  NUMBER        ,
    SOURCE_ACCOUNT_SET_ID           NUMBER(18, 0) ,
    SOURCE_CODE_COMBINATION_ID      NUMBER(18, 0) ,
    SOURCE_LEDGER_ID                NUMBER(18, 0) ,
    STAKEHOLDER_ID                  NUMBER(18, 0) ,
    SLIDING_SCALE_FLAG              VARCHAR2(4)   ,
    METHOD_RATE                     NUMBER        ,
    ADJUSTMENT_FACTOR_ID            NUMBER(18, 0) ,
    LAST_ADJUSTMENT_DATE            DATE          ,
    LAST_FACTOR_VALUE_DATE          DATE          ,
    LAST_FACTOR_VALUE_PERCENTAGE    NUMBER        ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY              VARCHAR2(128) ,
    ATTRIBUTE_CHAR1                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR2                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR3                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR4                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR5                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR6                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR7                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR8                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR9                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR10                VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1               NUMBER        ,
    ATTRIBUTE_NUMBER2               NUMBER        ,
    ATTRIBUTE_NUMBER3               NUMBER        ,
    ATTRIBUTE_NUMBER4               NUMBER        ,
    ATTRIBUTE_NUMBER5               NUMBER        ,
    ATTRIBUTE_DATE1                 DATE          ,
    ATTRIBUTE_DATE2                 DATE          ,
    ATTRIBUTE_DATE3                 DATE          ,
    ATTRIBUTE_DATE4                 DATE          ,
    ATTRIBUTE_DATE5                 DATE          ,
    AUDIT_ACTION_TYPE_              VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_           VARCHAR2(4000),
    AUDIT_IMPERSONATOR_             VARCHAR2(256) ,
    OVERHEAD_METHOD_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    JOINT_VENTURE_ID                NUMBER(18, 0) ,
    METHOD_SHORT_NAME               VARCHAR2(120) ,
    METHOD_TYPE_CODE                VARCHAR2(120) ,
    EFFECTIVE_START_DATE            DATE          ,
    EFFECTIVE_END_DATE              DATE          ,
    BASIS_SOURCE_CODE               VARCHAR2(120) ,
    METHOD_PERCENTAGE               NUMBER        ,
    METHOD_STATUS_CODE              VARCHAR2(120) ,
    STRUCTURE_ID                    NUMBER(18, 0) ,
    SEGMENT_CODE                    VARCHAR2(120) ,
    SEGMENT_VALUE                   VARCHAR2(100) ,
    OWNERSHIP_PERCENT_SHORT_NAME    VARCHAR2(120) ,
    DISTRIBUTION_TYPE_CODE          VARCHAR2(120) ,
    MINIMUM_AMOUNT                  NUMBER        ,
    TRANSACTION_DATE_SOURCE_CODE    VARCHAR2(120) ,
    CODE_COMBINATION_ID             NUMBER(18, 0) ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY              VARCHAR2(128) ,
    ATTRIBUTE_CHAR1                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR2                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR3                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR4                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR5                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR6                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR7                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR8                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR9                 VARCHAR2(600) ,
    ATTRIBUTE_CHAR10                VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1               NUMBER        ,
    ATTRIBUTE_NUMBER2               NUMBER        ,
    ATTRIBUTE_NUMBER3               NUMBER        ,
    ATTRIBUTE_NUMBER4               NUMBER        ,
    ATTRIBUTE_NUMBER5               NUMBER        ,
    ATTRIBUTE_DATE1                 DATE          ,
    ATTRIBUTE_DATE2                 DATE          ,
    ATTRIBUTE_DATE3                 DATE          ,
    ATTRIBUTE_DATE4                 DATE          ,
    ATTRIBUTE_DATE5                 DATE          ,
    AUDIT_ACTION_TYPE_              VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_           VARCHAR2(4000),
    AUDIT_IMPERSONATOR_             VARCHAR2(256) ,
    PERIOD_BASIS_CODE               VARCHAR2(120) ,
    CALENDAR_TYPE_CODE              VARCHAR2(120) ,
    MAXIMUM_AMOUNT                  NUMBER        ,
    SOURCE_ACCOUNT_SET_ID           NUMBER(18, 0) ,
    SOURCE_CODE_COMBINATION_ID      NUMBER(18, 0) ,
    SOURCE_LEDGER_ID                NUMBER(18, 0) ,
    STAKEHOLDER_ID                  NUMBER(18, 0) ,
    SLIDING_SCALE_FLAG              VARCHAR2(4)   ,
    METHOD_RATE                     NUMBER        ,
    ADJUSTMENT_FACTOR_ID            NUMBER(18, 0) ,
    LAST_ADJUSTMENT_DATE            DATE          ,
    LAST_FACTOR_VALUE_DATE          DATE          ,
    LAST_FACTOR_VALUE_PERCENTAGE    NUMBER        ,
    FIXED_AMOUNT                    NUMBER        ,
    CONSTRAINT pk_jv_overhead_methods_f_b_ PRIMARY KEY (OVERHEAD_METHOD_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, OVERHEAD_METHOD_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
